@charset "utf-8";

@import url(../../common/css/font_poppins/style.css); /* font-family: 'Poppins', sans-serif; */

/* 메인 공통*/
body #header.down{top:-110px !important;}
body #header.up{top:0 !important;}

.typeMain{background-color:var(--color-background-gray-subtler);}
#contents{overflow: hidden;position: relative;}
a:focus-visible{outline-offset:-2px;}

.svgIcon{display:inline-flex;transition:0.4s ease-in-out;mask-repeat:no-repeat;mask-position:center;mask-size:contain;forced-color-adjust: none;}


/* 메인 비주얼 */
.mVisualArea{position:relative;width:100%;height:953px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:start;overflow: hidden;}
.mVisualArea .innerBox{max-width:100%;width:100%;height:100%;}
.mVisual{width:100%;height:100%;position:relative;}
.mVisual::before{content:"";position:absolute;left:0;top:0;width:100%;height:110px;z-index:2;background: linear-gradient(0,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);}
.mVisual .item{position:relative;font-size:0;width:100%;height:100%;overflow:hidden;}
.mVisual .item .txtBox{position:absolute;width:100%;max-width:1785px;height:auto;left:50%;top:50%;padding:0 60px;z-index:1;transform:translate(-50%,-50%);margin-top:-24px;text-align:center;}
.mVisual .item .txtBox .line1{font-family: 'Poppins', sans-serif;font-size:90px;line-height:1;color:var(--color-text-basic-inverse);letter-spacing:-5%;font-weight:500;}
.mVisual .item .txtBox .line2{font-family: 'Poppins', sans-serif;font-size:24px;line-height:normal;color:var(--color-text-basic-inverse);margin-top:20px;}
.mVisual .item .txtBox span{font-family:inherit;font-size:inherit;line-height:inherit;display:block;color:inherit;font-weight:inherit;letter-spacing:inherit;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow:ellipsis;overflow:hidden;white-space:pre-line;}
.mVisual .item .bgImgBox{height:100%;position:relative;width:100%;}
.mVisual .item .bgImgBox::before{content:"";position:absolute;left:0;top:0;right:0;bottom:0;background:rgba(0,2,31,0.4);}
.mVisual .item .bgImgBox img{display:block;width:100%;height:100%;object-fit:cover;}
.mVisual .item .mBg{display:none;}
.mVisual .item .iframe_area{position:absolute;left:50%;top:0;width:2560px;height:100%;top:0;z-index:1;transform:translate(-50%,0) scale(1.2);}
.mVisual .item .videoDim{position:absolute;width:2560px;left:50%;height:100%;top:0;z-index:10;transform:translate(-50%,0);background-color:rgba(0,0,0,0.3);}
.mVisual .item .videoBtn{width:100%;height:100%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);z-index:11;display:flex;align-items:center;justify-content:center;}
.mVisual .item .videoBtn:focus-visible{outline-offset:-4px;}
.mVisual .item .videoBtn .ico_videoStop{display:none;align-items:center;justify-content:center;width:64px;height:64px;background:url(../img/main/ico_videoPlay64.svg) no-repeat center center/contain;}
.mVisual .item .videoBtn.paused .ico_videoStop{display:flex;}
/* ani */   
.mVisual .item .txtBox > p{overflow:hidden;transform:translateY(80px);opacity:0;transition:1s;}
.firstAni .mVisual .item.swiper-slide-active .txtBox > p{transform:translateY(0);opacity:1;}
.mVisual .item.swiper-slide-active .txtBox > p.line2{transition-delay:0.2s;}

.mVisualArea .slideBtn{z-index: 1;display:flex;overflow: hidden;height:21px;position:absolute;gap:6px;justify-content:center;align-items:center;bottom:40px;width:100%;gap:16px;}
.mVisualArea .swiperPagi{display: flex;flex-wrap:wrap;align-items:center;justify-content:center;gap:16px;}
.mVisualArea .swiperPagi button{width:48px;height:3px;background:rgba(255,255,255,0.3);border-radius:var(--radius-max);overflow:hidden;position:relative;flex-shrink:0;opacity:1;}
.mVisualArea .swiperPagi button.swiper-pagination-bullet-active{background:#fff;}
.mVisualArea .control{width: 21px;height: 21px;display:flex;align-items:center;justify-content:center;position:relative;overflow:hidden;flex-shrink:0;}
.mVisualArea .control .ico_control{width:100%;height:100%;mask-image:url(../img/main/ico_swiper_stop.svg);background-color:var(--color-background-white);}
.mVisualArea .control.on .ico_control{mask-image:url(../img/main/ico_swiper_play.svg);}


/* 메인 공통 */
.mTit{font-family:'Poppins SemiBold', 'Pretendard', sans-serif;font-size:85px;font-weight:600;line-height:normal;text-align: center;overflow: hidden;padding:0 10px;color:var(--color-text-dark);}
.mTit span{font-family:inherit;font-size:inherit;font-weight:inherit;transition:1s;transform:translateY(120px);display: block;line-height:inherit;}
.ani .mTit span{transform:translateY(0);}


/* 메인 학과 */
.mDepartment{position:relative;display:flex;align-items:center;justify-content:center;padding:92px 0 130px;}
.mDepartment>.inner{width:100%;max-width:1785px;margin:0 auto;padding:0 60px;position:relative;}
.departAll{position:absolute;top:0;left:0;width:1px;height:1px;margin:1px;border:none;overflow:hidden; clip:rect(0, 0, 0, 0);}
.departShow{display:flex;flex-wrap:wrap;margin-top:27px;position:relative;}
.departShow.pc{display:flex;}
.departShow.tablet{display: none;}
.departShow.mobile{display:none;}
.departShow .center{width:100%;border-radius:20px;overflow:hidden;padding:40px;position:relative;display:flex;flex-wrap:wrap;align-items:end;justify-content:space-between;}
.departShow .center .imgBx{position:absolute;width:100%;height:100%;left:0;top:0;z-index:-2;}
.departShow .center .imgBx::before{content:"";position:absolute;width:100%;height:100%;left:0;top:0;z-index:1;background: linear-gradient(140deg,rgba(0, 0, 0, 0.55) 10%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.45) 90%);}
.departShow .center .imgBx img{width:100%;height:100%;display:block;object-fit:cover;transform:scale(1);transition:0.6s;}
.departShow .center .centerTop{flex:1;display:flex;flex-wrap:wrap;align-items:end;justify-content:end;text-align:right;padding:30px 24px 30px 40px;}
.departShow .center .cnt .tit{font-size:64px;font-weight:700;color:var(--color-text-basic-inverse);line-height:normal;margin-bottom:20px;}
.departShow .center .cnt .btCnt{display:flex;flex-direction:column;gap:30px;}
.departShow .center .cnt .tag{display:flex;flex-wrap:wrap;gap:8px;align-items:center;justify-content:end;}
.departShow .center .cnt .tag li{border:1px solid var(--color-border-inverse);border-radius:var(--radius-max);}
.departShow .center .cnt .tag li a{display:inline-flex;align-items:center;justify-content:center;padding:6px 12px;line-height:1;color:var(--color-text-basic-inverse);font-size:14px;font-weight:500;}
.departShow .center .cnt .link > a{display:inline-flex;align-items:center;justify-content:start;font-size:16px;font-weight:500;color:var(--color-text-basic-inverse);height:32px;padding-left:20px;gap:20px;}
.departShow .center .cnt .link > a .ico_more{width:32px;height:32px;background-image:url(../img/layout/ico_arrow_cir32.svg);mask:unset;flex-shrink:0;}
.departShow .center:hover .imgBx img,
.departShow .center:focus-visible .imgBx img{transform:scale(1.1);}

.departShow .left{padding:40px 0 40px 40px;border-radius:16px;background:rgba(255,255,255,0.2);backdrop-filter:blur(60px);display:inline-flex;flex-wrap:wrap;align-items:stretch;justify-content:start;}
.departShow .left>div{flex-shrink:0;}
.departShow .left>div .inner{display: flex;flex-direction:column;align-items:flex-start;overflow:hidden;overflow-y:auto;height:570px;}
.departShow .left .top{border-right:1px solid rgba(255,255,255,0.25);padding-right:20px;width:290px;}
.departShow .left .top .inner{gap:24px;padding-right:12px;}
.departShow .left .top .btn_1depth{font-size:20px;font-weight:500;color:var(--color-text-basic-inverse);display:inline-flex;align-items:center;justify-content:start;gap:8px;line-height:normal;word-break:keep-all;text-align:left;overflow-wrap: anywhere;}
.departShow .left .top .btn_1depth.active{font-size:32px;font-weight:700;align-items:end;}
.departShow .left .top .btn_1depth.active:first-child{margin-top:0;}
.departShow .left .top .btn_1depth.active::after{content:"";display:inline-block;width:8px;height:8px;border-radius:var(--radius-max);background-color:var(--color-action-primary-active);flex-shrink:0;margin-bottom:12px;}

.departShow .right{padding:0 8px 0 16px;display:inline-flex;flex-wrap:wrap;align-items:stretch;justify-content:start;width:320px;}
.departShow .right .inner{padding-right:8px;}
.departShow .right .btn_2depth{display:flex;align-items:center;justify-content:space-between;gap:2px;font-size:16px;font-weight:600;color:var(--color-text-basic-inverse);font-family:'Pretendard GOV', 'Pretendard', sans-serif;width:100%;min-width:282px;position:relative;padding:20px 20px 20px 24px;min-height:78px;text-align:left;}
.departShow .right .btn_2depth::before{content:"";display: inline-block;width:calc(100% - 40px);height: 1px;background-color:rgba(255,255,255,0.2);position: absolute;bottom:-2px;left:20px;}
.departShow .right .btn_2depth:last-child::before{display:none;}
.departShow .right .btn_2depth.active{border-radius:var(--radius-max);border-bottom:none;background-color:var(--color-background-white);color:var(--color-text-dark);font-weight:700;min-height:64px;padding:12px 20px 12px 24px;}
.departShow .right .btn_2depth.active::before{display:none;}
.departShow .right .btn_2depth.active::after{content:"";width:20px;height:20px;display:inline-flex;background:url(../img/layout/ico_arrow_right20.svg)no-repeat center;flex-shrink:0;}

.departShow .inner{padding-right:20px;}
.departShow .inner::-webkit-scrollbar{width: 5px;}
.departShow .inner::-webkit-scrollbar-thumb{background-color:rgba(255,255,255,0.2);border-radius:10px;}
.departShow .inner::-webkit-scrollbar-track{background-color:transparent;}
/* ani */
.departShow .left,
.departShow .center .cnt,
.departShow .center .imgBx{opacity:0;transition:1s;}
.ani .departShow .left,
.ani .departShow .center .cnt,
.ani .departShow .center .imgBx{opacity:1;}
.departShow .left{transform:translateX(-100%);transition-delay:0.2s;}
.ani .departShow .left{transform:translateX(0);}
.departShow .center .cnt{transform:translateY(100%);transition-delay:0.4s;}
.ani .departShow .center .cnt,
.ani .departShow .center .cnt.on{transform:translateY(0);}



/* 메인 WHY HYWU */
.mWhy{position:relative;display:flex;align-items:center;justify-content:center;padding:54px 0 135px;background:url(../img/main/bg_mainInnovation.png) no-repeat center center/ cover fixed;}
.mWhy .inner{width:100%;max-width:1785px;margin:0 auto;padding:0 60px;position:relative;}
.mWhy .mTit{color:var(--color-text-basic-inverse);}
.mWhyWrap{display: flex;flex-direction:column;gap:20px;margin-top:27px;}
.mWhyWrap .top{display:flex;gap:20px;min-height:519px;}
.mWhyWrap .top>div{display: flex;gap:20px;flex:1;}
.mWhyWrap .top>div.column{flex-direction:column;}
.mWhyWrap .box{border-radius:20px;background:rgba(255,255,255,0.12);backdrop-filter:blur(40px);padding:48px;flex:1;position: relative;display: flex;flex-direction:column;justify-content:space-between;align-items:flex-start;opacity: 0;transition:opacity 0.6s;}
.mWhyWrap .box .tit{color:var(--color-text-basic-inverse);font-size:32px;font-weight:700;line-height:normal;margin-bottom:26px;display:block;min-height:76px;}
.mWhyWrap .row .box{padding-bottom:180px;}
.mWhyWrap .column .box .tit{font-size:26px;font-weight:600;line-height:normal;margin-bottom:24px;height:auto;}
.mWhyWrap .box .txt{color:var(--color-text-basic-inverse);font-size:16px;line-height:150%;white-space:pre-line;}
.mWhyWrap .column .box .txt{padding-right: 65px;display:block;}
.mWhyWrap .box ul{display:flex;flex-direction:column;gap:12.5px}
.mWhyWrap .box ul>li{display: flex;align-items:flex-start;font-size:18px;color:#fff;line-height:23px;gap:5px;}
.mWhyWrap .box ul>li::before{content:"·";}
.mWhyWrap .box .icoBx{width: 110px;height: 110px;display: flex;align-items:center;justify-content:center;position: absolute;right:40px;bottom:50px;} 
.mWhyWrap .box .icoBx img{width:100%;display:block;max-height:100%;}
.mWhyWrap .column .box .icoBx{width:62px;height:62px;right:48px;}
.mWhyWrap .bottom{height:160px;}
.mWhyWrap .bottom .box{padding:48px 40px 20px;height:160px;display:flex;flex-wrap:wrap;align-items:center;justify-content:start;}
.mWhyWrap .bottom .boxSlider{overflow: hidden;width:100%;}
.mWhyWrap .bottom .boxSlider .swiper-wrapper{gap:40px;}
.mWhyWrap .bottom .boxSlider .swiper-slide{width: calc((100% - 120px) / 4) !important;flex-shrink: 0;margin-right:0 !important;}
.mWhyWrap .bottom .awards{display:flex;align-items:center;overflow: hidden;gap:15px;justify-content:start;width:100%;}
.mWhyWrap .bottom .awards .imgBx{width:48px;height:48px;flex-shrink:0;display:block;}
.mWhyWrap .bottom .awards .imgBx img{max-width:100%;max-height:100%;display:block;}
.mWhyWrap .bottom .awards>.tit{color:var(--color-text-basic-inverse);font-size:18px;font-weight:500;line-height:normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow:ellipsis;overflow:hidden;margin-bottom:0;height:auto;min-height:auto;}
.mWhyWrap .slideBtn{display:flex;justify-content:center;align-items:center;margin-top:20px;gap:8px;}
.mWhyWrap .slideBtn .boxPagination{position:static;display:flex;flex-wrap:wrap;gap:8px;}
.mWhyWrap .slideBtn .boxPagination .swiper-pagination-bullet{background:rgba(255,255,255,0.3);opacity:1;}
.mWhyWrap .slideBtn .boxPagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--color-background-white);}
.mWhyWrap .slideBtn .control{width: 24px;height: 24px;display:flex;align-items:center;justify-content:center;position:relative;overflow:hidden;flex-shrink:0;}
.mWhyWrap .control .ico_control{width:100%;height:100%;mask-image:url(../img/main/ico_swiper_stop.svg);background-color:var(--color-background-white);}
.mWhyWrap .control.on .ico_control{mask-image:url(../img/main/ico_swiper_play.svg);}


.ani .mWhyWrap .box{opacity: 1;}
.ani .mWhyWrap .top .row:nth-child(2) .box{transition-delay:0.2s;}
.ani .mWhyWrap .top .column .box:nth-child(1){transition-delay:0.4s;}
.ani .mWhyWrap .top .column .box:nth-child(2){transition-delay:0.6s;}
.ani .mWhyWrap .bottom .box{transition-delay:0.8s;}


/* 메인 VIDEO */
.mVideo{position:relative;display:flex;align-items:center;justify-content:center;padding:120px 0;}
.mVideo .inner{width:100%;max-width:1785px;margin:0 auto;padding:0 60px;position:relative;}
.videoSlide{max-width:100%;display:flex;flex-wrap:wrap;align-items:start;justify-content:start;gap:20px;margin-top:27px;}
.videoSlide .videoItem{flex:1;position:relative;border-radius:20px;overflow:hidden;}
.videoSlide .videoItem a{display:block;position:relative;width:100%;height:100%;border-radius:20px;}
.videoSlide .videoItem a span{display:block;}
.videoSlide .videoItem .imgBx{width: 100%;height: 0;padding-top: 65.655%;z-index: -2;position: relative;}
.videoSlide .videoItem .imgBx::before{content:"";width:100%;height:100%;position:absolute;left:0;top:0;background:rgba(0,0,0,0.2);z-index:1;}
.videoSlide .videoItem .imgBx::after{content:"";width:102px;height:102px;display:inline-flex;align-items:center;justify-content:center;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);margin-top:-32px;background:url(../img/main/ico_videoPlay.svg) no-repeat center/ auto 100%;z-index:1;}
.videoSlide .videoItem .imgBx img{display:block;width:100%;height:100%;object-fit:cover;position:absolute;left:0;top:0;transition:0.6s;transform:scale(1);}
.videoSlide .videoItem .txtBx{width:calc(100% - 40px);background:rgba(255,255,255,0.15);border-radius:20px;backdrop-filter:blur(40px);padding:36px 34px;position:absolute;left:50%;bottom:20px;transform:translateX(-50%);z-index:9;}
.videoSlide .videoItem .txtBx .tit{font-size:24px;line-height:150%;font-weight:600;color:var(--color-text-basic-inverse);white-space:pre-line;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow:ellipsis;overflow:hidden;}
.videoSlide .videoItem a:focus-visible{outline-offset:-2px;}
.videoSlide .videoItem a:hover .imgBx img,
.videoSlide .videoItem a:focus-visible .imgBx img{transform:scale(1.1);}
/* ani */
.videoSlide .videoItem{opacity:0;transition:1s;}
.ani .videoSlide .videoItem{opacity:1;}
.ani .videoSlide .videoItem:nth-child(1){transition-delay:0.4s;}
.ani .videoSlide .videoItem:nth-child(2){transition-delay:0.6s;}



/* 메인 탭 */
.mTabList{width:100%;}
.mTabList .mTab{display:flex;align-items:flex-start;border-bottom:1px solid #E5E8EB;gap:24px;}
.mTabList .mTab>li>a{font-size:18px;font-weight:700;display:inline-flex;align-items:center;justify-content:center;line-height:normal;padding:12px 0;color:#999;border-bottom:2px solid transparent;}
.mTabList .mTab>li>a.on{color:var(--color-text-dark);border-bottom-color:var(--color-background-dark);}
.mTabList .mDetail>div{display:none;}
.mTabList .mDetail>div.on{display:flex;flex-direction:column;justify-content:space-between;align-items:center;}






/* 반응형 CSS */
@media all and (max-width:1785px){
    .mainVisual{padding-top:80px;}
    .mainGrid{gap:16px;}
    .mainGrid>*{gap:16px;}
    .mainGrid .grid1 .tit{font-size:40px;padding:60px 140px 48px 32px;}
    .mainGrid .grid1 .slideBtn{right:24px;}
    .mainGrid .grid3 .mInfo{gap:16px;}
    .mainGrid .grid4 .mNotice{gap:16px;}
    .mainGrid .grid4 .mNotice .mCol{gap:16px;}
    
    .departShow .center .centerTop{padding:24px;}
    .departShow .center .cnt .tit{font-size:56px;}

    .mWhyWrap .box{padding:32px 48px;}
    .mWhyWrap .bottom .swiper-wrapper{gap:16px;}
    .mWhyWrap .bottom .awards>.tit{font-size:17px;}
    
}
@media all and (min-height:800px) and (max-height:850px){
    .mVisualArea{height:100vh;}
}
@media all and (min-height:700px) and (max-height:799px){
    .mVisualArea{height:calc(100vh + 20px);}
}
@media all and (max-width:1600px){
    .mVisual .item .iframe_area{width:1600px;transform: translate(-50%, 0) scale(1.18);}    
}
@media all and (max-width:1500px){
    .mVisual .item .videoDim{width:100%;}
    .mVisual .item .iframe_area{width:1500px;}
    .mVisual .item .txtBox{padding:0 32px;}
    .mVisual .item .txtBox .line1{font-size:80px;}


    .mTit{font-size:72px;}

    .mDepartment>.inner{padding:0 32px;}
    .departShow .left{padding:32px 0 32px 32px;}
    .departShow .left .top{padding-right:16px;width:270px;}
    .departShow .left .top .btn_1depth.active{font-size:28px;}
    .departShow .right{width:300px;padding:0 6px 0 12px;}
    .departShow .right .inner{padding-right:6px;}
    .departShow .right .btn_2depth{font-size:18px;min-width:276px;padding:8px 20px;min-width:100%;}
    .departShow .right .btn_2depth.active{padding:8px 20px;}
    .departShow .center{padding:32px;}    
    .departShow .center .cnt .tit{font-size:48px;}
    .departShow .left>div .inner{height:484px;}

    .mWhy .inner{padding:0 32px;}
    .mWhyWrap{gap:16px;}
    .mWhyWrap .top{gap:16px;height:auto;align-items:stretch;}
    .mWhyWrap .box{padding:32px;}
    .mWhyWrap .box .tit{font-size:28px;margin-bottom:16px;min-height:68px;height:auto;}
    .mWhyWrap .box .icoBx{width:96px;height:96px;right:32px;bottom:32px;}
    .mWhyWrap .row .box{min-height:480px;padding-bottom:140px;}
    .mWhyWrap .column .box .icoBx{width:56px;height:56px;right:32px;bottom:32px;}
    .mWhyWrap .bottom .box{padding:32px 32px 20px;height:auto;}
    .mWhyWrap .bottom .boxSlider .swiper-wrapper{gap:20px;}
    .mWhyWrap .bottom .boxSlider .swiper-slide{width: calc((100% - 40px) / 3) !important;}

    .mVideo .inner{padding:0 32px;}
    .videoSlide{gap:16px;}
    .videoSlide .videoItem .txtBx{padding:20px 24px;}
    .videoSlide .videoItem .txtBx .tit{font-size:20px;}
    .videoSlide .videoItem .imgBx::after{width:96px;height:96px;}
}
@media all and (max-width:1280px){
    .mVisual .item .txtBox .line1{font-size:68px;}
    .mVisual .item .txtBox .line2{font-size:20px;}
    .mVisualArea .swiperPagi button{width:40px;}


    .mTit{font-size:64px;}

    .departShow .left .top .btn_1depth{font-size:18px;}
    .departShow .left .top .btn_1depth.active{font-size:26px;}
    .departShow .left .top{padding-right:12px;width:250px;}
    .departShow .left .top .inner{padding-right:12px;}
    .departShow .right{width:260px;}
    .departShow .right .btn_2depth{font-size:16px;min-height:48px;min-width:236px;}
    .departShow .right .btn_2depth.active::after{width:16px;height:16px;}
    .departShow .center .cnt .tit{font-size:42px;}

    .mInduk .cntArea>div{padding:32px 24px;}
    .mInduk .cntArea>div.cntCenter {flex: calc(100% - 616px);}
}
@media all and (max-width:1041px){    
    body #header.down{top: 0 !important;}

    .mVisualArea{height:auto;}
    .mVisual .item {width: 100vw;height: 100%;min-height: 69.232vw;}
    .mVisual .item .iframe_area{transform:translate(-50%, 0) scale(1.03);width:1250px;}
    .mVisual .item .bgImgBox{position:absolute;left:50%;transform:translateX(-50%);}
    .mVisual .item .txtBox{padding:0 20px;margin-top:0;}
    .mVisual .item .txtBox .line1{font-size:48px;}
    .mVisual .item .txtBox .line2{font-size:18px;}
    .mVisualArea .slideBtn{bottom:20px;gap:12px;}
    .mVisualArea .swiperPagi{gap:12px;}
    .mVisualArea .swiperPagi button{width:32px;height:2px;}
    
    .mTit{font-size:40px;}

    .mDepartment{padding:64px 0;flex-wrap:wrap;}
    .mDepartment>.inner{padding:0 20px;}
    .departShow{height: auto;flex-wrap:wrap;gap:10px;margin-top:24px;}
    .departShow.pc{display: none;}
    .departShow.mobile{display:flex;}
    .departShow .left, .departShow .right{flex:inherit;}
    .departShow .right{order:2;}
    .departShow .center{width:100%;order:3;border-radius:12px;height:518px;padding:20px 20px 24px;}
    .departShow .center .centerTop{padding:0;justify-content:start;text-align:left;}
    .departShow .left>div .inner{height:auto;}
    .departShow .left{position:absolute;width:calc(100% - 40px);padding:0 20px 20px;left:50%;top:20px;transform:translateX(-50%);z-index:80;}
    .departShow .left .top{width:100%;position:relative;border-right:none;padding-right:0;}
    .departShow .left .top button{width:100%;font-size:18px;font-weight:700;text-align:left;padding-right:32px;color:var(--color-text-basic-inverse);background:url(../img/layout/ico_arrow_down16.svg) no-repeat center right/24px auto;height:62px;}
    .departShow .left .top .inner{position:absolute;width:100%;max-height:200px;background:var(--color-background-white);border-radius:12px;padding:20px;opacity:0;z-index:90;overflow:hidden;transform: scale(1, 0);transform-origin: left top;}
    .departShow .left .top .inner.on{opacity:1;transform: scale(1);}
    .departShow .left .top .inner > div{width:100%;}
    
        
    .departShow .right{background:transparent;flex:none;padding:0;display:flex;flex-direction:column;overflow:inherit;width:100%;position:relative;}
    .departShow .right .select2{background:var(--color-background-white);min-height:50px;padding:12px 48px 12px 20px;font-size:16px;font-weight:700;color:var(--color-text-dark);text-align:left;border-radius:var(--radius-max);position:relative;}
    .departShow .right .select2::after{content:"";width:20px;height:20px;mask:url(../img/layout/ico_arrow_down16.svg) no-repeat center center/ contain; background-color:var(--color-background-dark);position:absolute;top:50%;transform:translateY(-50%);right:16px;}
    .departShow .right .inner{padding:16px;background-color:var(--color-background-white);border-radius:12px;gap:0;max-height:200px;display: none;width:100%;opacity:0;z-index:90;overflow-y:auto;transform: scale(1, 0);transform-origin: left top;position:absolute;left:0;top:0;}
    .departShow .right .inner.on{opacity:1;transform: scale(1);top: calc(100% + 12px);}
    .departShow .right .inner > div{width:100%;}

    .departShow .left .top .btn_1depth,
    .departShow .left .top .btn_1depth.active{font-size:18px;color:var(--color-text-dark);padding-right:0;height:auto;min-height:auto;width:100%;}
    .departShow .left .top .btn_1depth:not(:last-child){margin-bottom:24px;}
    .departShow .right .btn_2depth{font-size:16px;font-weight:500;padding:0;width: 100%;color:var(--color-text-dark);height:auto;min-height:auto;width:100%;}
    .departShow .right .btn_2depth:not(:last-child){margin-bottom:12px;}
    .departShow .right .btn_2depth.active{border-radius:0;text-decoration:underline;height:auto;min-height:auto;padding:0;width:100%;}

    .departShow .left .top .inner .mCSB_container,
    .departShow .right .inner .mCSB_container{margin-right:4px;}
    .departShow .left .top .inner .mCSB_scrollTools,
    .departShow .left .top .inner .mCSB_dragger_bar,
    .departShow .left .top .inner .mCSB_draggerRail,
    .departShow .right .inner .mCSB_scrollTools,
    .departShow .right .inner .mCSB_dragger_bar,
    .departShow .right .inner .mCSB_draggerRail{width:4px;}
    .departShow .left .top .inner .mCSB_scrollTools,
    .departShow .right .inner .mCSB_scrollTools{opacity:1;}
    .departShow .left .top .inner .mCSB_draggerContainer,
    .departShow .right .inner .mCSB_draggerContainer{background:var(--color-element-gray-lighter);}
    .departShow .left .top .inner .mCSB_dragger_bar,
    .departShow .right .inner .mCSB_dragger_bar{background:var(--color-element-gray) !important;}

    .departShow .center .cnt .tit{font-size:24px;margin-bottom:12px;}
    .departShow .center .cnt .btCnt{display:block;}
    .departShow .center .cnt .tag{gap:6px 8px;justify-content:start;}
    .departShow .center .cnt .tag li a{font-size:12px;}
    .departShow .center .cnt .link > a{margin-top:20px;padding-left:0;}
    .departShow .center .imgBx::before{background:linear-gradient(180deg, rgba(0, 0, 0, 0.4) 10%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.6) 90%);}
    /* ani */
    .ani .departShow .left{transform:translateX(-50%);}

    .mWhy{padding:40px 0 32px;}
    .mWhy .inner{padding:0 20px;}
    .mWhyWrap{margin-top:24px;}
    .mWhyWrap .top{flex-wrap:wrap;height:auto;}
    .mWhyWrap .top>div{flex:unset;width:100%;}
    .mWhyWrap .box{border-radius:12px;padding:20px;}
    .mWhyWrap .box .tit{min-height:auto;margin-bottom:10px;}
    .mWhyWrap .box .txt{font-size:16px;}
    .mWhyWrap .box .icoBx{width:56px;height:56px;right:20px;bottom:20px;}
    .mWhyWrap .column .box .cnt{display:block;width:100%;}
    .mWhyWrap .column .box .tit{font-size:24px;margin-bottom:10px;}
    .mWhyWrap .column .box .txt{padding-right:72px;}
    .mWhyWrap .column .box .icoBx{right:20px;bottom:20px;}
    .mWhyWrap .row .box{min-height:auto;padding-bottom:100px;}    
    .mWhyWrap .bottom{height:auto;}
    .mWhyWrap .bottom .box{padding:24px 24px 20px;}
    .mWhyWrap .bottom .boxSlider .swiper-wrapper{gap:16px;}
    .mWhyWrap .bottom .boxSlider .swiper-slide{width: calc((100% - 16px) / 2) !important;}
    
    .mVideo{padding:64px 0 80px;}
    .mVideo .inner{padding:0 20px;}
    .videoSlide{margin-top:24px;}
    .videoSlide .videoItem a{border-radius:12px;}
    .videoSlide .videoItem .imgBx::after{width:64px;height:64px;}
    .videoSlide .videoItem .txtBx{border-radius:10px;padding:16px;}
    .videoSlide .videoItem .txtBx .tit{font-size:16px;}

    .typeMain .fixedArea{display: none;}
}
@media all and (max-width:768px){
    .mVisual .item .txtBox .line1{font-size:32px;}
    .mVisual .item .txtBox .line2{font-size:16px;margin-top:8px;}
    .mVisualArea .slideBtn{bottom:12px;padding:0 20px;}
    .mVisualArea .swiperPagi{gap:8px 12px;justify-content:start;}
    .mVisualArea .swiperPagi button{width:30px;}

    .mTit{font-size:32px;}

    .mDepartment{padding: 32px 0 64px;}
    .departShow .left .top > button{height:auto;min-height:64px;padding:12px 32px 12px 0;}
    .departShow .center .cnt .link > a{gap:8px;}

    
    .mWhyWrap .box .tit{font-size:20px;}
    .mWhyWrap .column .box .tit{font-size:20px;}
    .mWhyWrap .bottom .box{padding:24px 20px 20px;}
    .mWhyWrap .bottom .awards{justify-content:center;}
    .mWhyWrap .bottom .awards>.tit{font-size:16px;}
    .mWhyWrap .bottom .boxSlider .swiper-slide{width: 100% !important;}

    .mVideo{padding:50px 0 64px;}
    .videoSlide .videoItem{flex:unset;width:100%;}
    .videoSlide .videoItem .imgBx::after{display:none;}
    .videoSlide .videoItem .txtBx .tit{font-size:14px;}
}

@media all and (max-width:480px){
    .mVisual .item .txtBox .line1{font-size:24px;}
    .mVisual .item .txtBox .line2{font-size:14px;}

    .mTit{font-size:32px;} 

    .departShow .left .top .inner{padding:20px 16px;gap:16px;}
}

@media all and (max-width:389px){
    .mVisual .item .txtBox .line1 br{display:none;}

    .mTit{font-size:28px;} 

}